; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,安装 SSS USB Audio Virtual 7.1 应用程序.,,,,,Tahoma,12,,120,140,337,23
Label_Select_Language_Msg=,,选择安装语言,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,安装,,,,,Tahoma,12,,382,233,52,19

; Page1 Component
Label_Installing_Msg=,,安装中 ...,,,,,Tahoma,18,,268,282,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,安装成功.\n是否立刻重启电脑完成安装?\n重启电脑\nReboot Computer.,,,,,Tahoma,12,,206,176,220,60
Label_RebootNo_Button=,,取消,,,,,Tahoma,12,,185,255,40,25
Label_RebootYes_Button=,,是的,,,,,Tahoma,12,,380,255,40,25
Label_BootStart_Button=0,,Yes,,,,,Tahoma,10,,492,292,68,16

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,设置错误!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,请移除设备!,Tahoma,12,,,140,130,155,19
Text_Insert_Device=,,请连接设备!,Tahoma,12,,,140,130,155,19

[Install_InformationDlg]
Label_InfoText_Msg=,,请移除设备!,,,,,Tahoma,12,,140,130,155,19
Label_InfoOk_Button=,,确定,,,,,Tahoma,12,,190,215,40,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V1 installed!,Tahoma,12,,,130,130,165,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V2 installed!,Tahoma,12,,,130,130,165,19


; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,您确定要卸载 SSS Virtual 7.1 吗？,,,,,Tahoma,12,,170,180,351,23
Label_Cancel_Button=,,取消,,,,,Tahoma,12,,160,250,54,19
Label_Uninstall_Button=,,卸载,,,,,Tahoma,12,,365,250,72,19

; Page1 Component
Label_Uninstalling_Msg=,,卸载中 ...,,,,,Tahoma,18,,248,282,124,29

; Page2 Component
Label_UninstallSuccess_Msg=,,卸载 Zidli Virtual 7.1 成功.,,,,,Tahoma,14,,190,180,273,23
Label_UninstallOk_Button=,,确定,,,,,Tahoma,12,,280,263,40,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,卸载错误！,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,请移除设备!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,,请连接设备!,Tahoma,12,,,130,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,请移除设备!,,,,,Tahoma,12,,170,130,155,19
Label_InfoOk_Button=,,确定,,,,,Tahoma,12,,190,215,40,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,关闭,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,载入,,,,,Tahoma,10,,481,56,35,16
Label_App_Save_Button=,,保存,,,,,Tahoma,10,,410,56,35,16
Label_App_Setting_Button=,,设置,,,,,Tahoma,10,,549,56,40,16

Label_App_Device_Status=,,设备未连接,,,,,Tahoma,10,,611,56,89,16

Text_Device_Unactive=,,设备未连接,Tahoma,10,,0xFFFFFF,611,56,89,16
Text_Device_Active=,,设备已连接,Tahoma,10,,0x00FFFF,611,56,89,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,394,409,16,16
Label_SoundField_Caption=,,场效控制,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,429,410,72,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,515,409,24,16
Label_Surround_Caption=,,环绕声,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,560,410,60,16
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,633,409,23,16
Label_Magician_Caption=,,魔音,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,683,410,56,00
Label_LED_Caption=,,,0xFFFFFF,,,0x00FFFF,Tahoma,10,1,744,409,23,00

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,关闭,Tahoma,10,,0xFFFFFF,32,8,53,16
Text_Surround_ON=,,开启,Tahoma,10,,0x00FFFF,32,8,53,16

Label_Surround_OnOff_Button=,,开启,,,,,Tahoma,10,,32,8,53,16
Label_Surround_Reset_Button=,,复位,,,,,Tahoma,10,,306,7,32,16

Label_Surround_CCW_Button=,,逆时针,,,,,Tahoma,10,,118,7,45,16
Label_Surround_CW_Button=,,顺时针,,,,,Tahoma,10,,210,7,45,16

[Microphone]
Label_Mic_Custom=,,,,,,,Tahoma,10,,70,5,83,00
Label_Mic_Mute=,,静音,,,,,Tahoma,10,,259,5,28,16
Label_Mic_Gain=,,增益,,,,,Tahoma,10,,297,43,35,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,静音,Tahoma,10,,0xFFFFFF,259,5,28,16
Text_Mic_UnMute=,,不静音,Tahoma,10,,0x00FFFF,250,5,50,16

[ENC]
Label_Enc=,,ENC,,,,,Tahoma,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,魔音,,,,,Tahoma,10,,112,50,123,19
Label_Magician_None=,,默认,,,,,Tahoma,10,,22,216,37,19
Label_Magician_Man=,,男声,,,,,Tahoma,10,,96,216,29,19
Label_Magician_Woman=,,女声,,,,,Tahoma,10,,167,216,54,19
Label_Magician_Child=,,小孩,,,,,Tahoma,10,,313,216,36,19
Label_Magician_Monster=,,怪兽,,,,,Tahoma,10,,242,216,56,19

[SoundField]
Label_SoundField_None=,,默认,0xFFFFFF,,,0x00FFFF,Tahoma,10,,21,7,29,16
Label_SoundField_Theater=,,剧院,0xFFFFFF,,,0x00FFFF,Tahoma,10,,92,7,45,16
Label_SoundField_Bathroom=,,浴室,0xFFFFFF,,,0x00FFFF,Tahoma,10,,164,7,55,16
Label_SoundField_Livingroom=,,客厅,0xFFFFFF,,,0x00FFFF,Tahoma,10,,240,7,62,16
Label_SoundField_Corridor=,,长廊,0xFFFFFF,,,0x00FFFF,Tahoma,10,,312,7,47,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ 关闭,Tahoma,10,,,36,5,60,16
Text_EQ_ON=,,EQ 开启,Tahoma,10,,,36,5,60,16

Text_EQ_3D_OFF=,,3D 关闭,Tahoma,10,,,160,6,50,16
Text_EQ_3D_ON=,,3D 开启,Tahoma,10,,,160,6,50,16

Label_EQ_OnOff_Button=,,EQ 开启,,,,,Tahoma,10,,36,5,45,16
Label_EQ_3D_OnOff_Button=,,3D 开启,,,,,Tahoma,10,,160,6,50,16
Label_EQ_Reset_Button=,,复位,,,,,Tahoma,10,,290,6,32,16

Label_EQ_Last_Profile=,,当前音效设定:,,,,,Tahoma,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,,,,,Tahoma,10,,25,74,36,16
Label_EQ_dB2=,,9 dB,,,,,Tahoma,10,,33,94,28,16
Label_EQ_dB3=,,6 dB,,,,,Tahoma,10,,33,112,28,16
Label_EQ_dB4=,,3 dB,,,,,Tahoma,10,,33,132,28,16
Label_EQ_dB5=,,0 dB,,,,,Tahoma,10,,33,152,28,16
Label_EQ_dB6=,,-3 dB,,,,,Tahoma,10,,27,172,34,16
Label_EQ_dB7=,,-6 dB,,,,,Tahoma,10,,27,191,34,16
Label_EQ_dB8=,,-9 dB,,,,,Tahoma,10,,27,209,34,16
Label_EQ_dB9=,,-12 dB,,,,,Tahoma,10,,19,227,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,60Hz,,,,,Tahoma,8,,80,255,32,16
Label_EQ_Band2_Freq=,,300Hz,,,,,Tahoma,8,,135,255,40,16
Label_EQ_Band3_Freq=,,1.2kHz,,,,,Tahoma,8,,188,255,48,16
Label_EQ_Band4_Freq=,,3.6kHz,,,,,Tahoma,8,,246,255,48,16
Label_EQ_Band5_Freq=,,12kHz,,,,,Tahoma,8,,311,255,56,16

Label_EQ_Profile1_Button=,,设定1,0xFFFFFF,,,0x00FFFF,Tahoma,10,,29,34,43,16
Label_EQ_Profile2_Button=,,设定2,0xFFFFFF,,,0x00FFFF,Tahoma,10,,120,34,43,16
Label_EQ_Profile3_Button=,,设定3,0xFFFFFF,,,0x00FFFF,Tahoma,10,,213,34,43,16
Label_EQ_Profile4_Button=,,设定4,0xFFFFFF,,,0x00FFFF,Tahoma,10,,305,34,43,16

[LED]
Label_LED_Save_Button=,,保存到硬件,,,,,Tahoma,10,,270,238,80,16
Label_LED_Reset_Button=,,复位,,,,,Tahoma,10,,294,208,38,16

Label_LED_Off_Mode_Button=,,关闭,0x0000FF,,,0x00FFFF,Tahoma,10,,50,259,40,16
Label_LED_Single_Mode_Button=,,单色,0x0000FF,,,0x00FFFF,Tahoma,10,,50,128,38,16
Label_LED_Blink_Mode_Button=,,闪烁,0x0000FF,,,0x00FFFF,Tahoma,10,,50,154,35,16
Label_LED_Breathe_Mode_Button=,,单色呼吸,0x0000FF,,,0x00FFFF,Tahoma,10,,50,180,70,16
Label_LED_Rainbow_Mode_Button=,,霓虹,0x0000FF,,,0x00FFFF,Tahoma,10,,50,233,55,16
Label_LED_Multi_Breathe_Mode_Button=,,七彩呼吸,0x0000FF,,,0x00FFFF,Tahoma,10,,50,207,87,16
Label_LED_Ring_Mode_Button=,,跑马,0x0000FF,,,0x00FFFF,Tahoma,10,,50,102,30,30

Label_LED_Slow_Speed=,,快,,,,,Tahoma,10,,323,140,30,16
Label_LED_Fast_Speed=,,慢,,,,,Tahoma,10,,125,140,30,16
Label_LED_Select_Color=,,选择LED颜色,,,,,Tahoma,10,,21,20,104,16

[ColorDlg]
Label_Ok_Button=,,确认,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=,,取消,,,,,Tahoma,12,,347,274,54,19

Label_Red=,,红,,,,,Tahoma,12,,347,40,27,19
Label_Green=,,绿,,,,,Tahoma,12,,347,104,42,19
Label_Blue=,,蓝,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,Tahoma,20,,106,24,220,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,Tahoma,14,,100,60,240,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,222,23,19
Label_Select_Language_Msg=,,语言选择,,,,,Tahoma,12,,106,143,158,19

LabelURL_Link_1=,,www.3system.com.tw,www.3system.com.tw, , , , ,Tahoma,12,,30,104,132,19

[InformationDlg]
Label_InfoText_Msg=,,请移除设备,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,确认,,,,,Tahoma,12,,181,206,23,19

Text_NoSupport_Msg=,,不支持此模式设备！,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,是否复位环绕效果?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=,,确认,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=,,取消,,,,,Tahoma,12,,262,230,54,19

